@import url("https://fonts.googleapis.com/css?family=Cabin:400,400i,600,600i,700,700i");
/*=========================COULEURS DU THEME=========================*/
/*=========================NIVEAUX DE TYPOS=========================*/
/*=========================MIXINS TYPOS=========================*/
@media (min-width: 992.75px) and (max-width: 1200.65px) {
  .nopaddingl-md {
    padding-left: 0 !important; }

  .nopadding-md {
    padding: 0 !important; }

  .nopaddingr-md {
    padding-right: 0 !important; }

  .menu_container .navbar-default .navbar-nav li a {
    font-size: 17px;
    margin: 0 12px; }
  .menu_container .navbar-default .navbar-nav li.home_link a {
    margin-right: 0; }
  .menu_container .navbar-default .navbar-nav li:last-child a {
    margin-right: 0; }

  .container_header .btn_exclusive::before {
    left: 5px; }

  .inscription_banner_container .inscription_banner_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center; }

  .error-404 img {
    width: 50%; } }
@media (min-width: 767.75px) and (max-width: 992.65px) {
  .txt-center-sm {
    text-align: center; }

  .padding-sm {
    padding: 0 15px !important; }

  .nopaddingl-sm {
    padding-left: 0 !important; }

  .nopadding-sm {
    padding: 0 !important; }

  .nopaddingr-sm {
    padding-right: 0 !important; }

  .topbar .logo {
    margin-bottom: 15px; }

  .banner_container.homepage .info_bulle {
    margin-left: 235px; }

  .links_topbar .item {
    padding: 0 5px; }

  .container_header .btn_exclusive::before {
    left: 105px; }

  .avantage_content .colonne-xs {
    display: block;
    text-align: center; }
    .avantage_content .colonne-xs i {
      margin: 0 auto;
      margin-bottom: 10px; }

  .listing_actu_home_content .space_block {
    padding: 25px 0 0 0; }
    .listing_actu_home_content .space_block .title_h1 {
      margin-bottom: 20px; }

  .block_horaires_container .block_horaires_content .accordeon_content {
    margin-left: 15px;
    margin-right: 15px; }
  .block_horaires_container .block_horaires_content:before {
    top: -55px; }

  .inscription_banner_container .inscription_banner_content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center; }

  .encart_localisation_container .space_block {
    padding: 45px 30px 60px 30px; }
    .encart_localisation_container .space_block img {
      display: block;
      margin: 0 auto;
      margin-bottom: 20px; }

  .map_container iframe {
    display: block;
    margin: 0 auto;
    max-width: 100%; }
  .map_container:before {
    display: none !important; }

  .footer_container .footer_content .block_footer .site-info {
    color: #878787;
    font-size: 14px;
    margin-top: 16px; }
    .footer_container .footer_content .block_footer .site-info a {
      color: #FFFFFF;
      text-decoration: none; }
      .footer_container .footer_content .block_footer .site-info a:hover {
        color: #d6d6d6; }
  .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer {
    padding-left: 0;
    list-style-type: none; }
    .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li {
      margin-bottom: 5px; }
      .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a {
        color: #FFFFFF;
        font-size: 16px;
        font-weight: bold; }
        .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a .screen-reader-text {
          text-decoration: underline; }
        .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a:after {
          color: #862e60;
          content: "\f105";
          font-family: "FontAwesome";
          font-size: 22px;
          padding-left: 8px;
          text-decoration: none;
          vertical-align: -2px; }
  .footer_container .footer_content .block_footer .link_contact {
    padding-left: 0;
    list-style-type: none; }
    .footer_container .footer_content .block_footer .link_contact .item {
      margin-bottom: 12px; }
      .footer_container .footer_content .block_footer .link_contact .item i {
        color: #FFFFFF;
        font-size: 40px;
        padding-right: 5px;
        vertical-align: -14px; }
      .footer_container .footer_content .block_footer .link_contact .item a {
        color: #FFFFFF;
        font-size: 16px;
        font-weight: bold;
        text-decoration: underline; }
        .footer_container .footer_content .block_footer .link_contact .item a:hover {
          text-decoration: none; }

  .title_content .title {
    font-size: 31px !important; }
  .title_content img {
    margin-top: 15px; }

  #sidebar {
    clear: both; }

  .contact_line_container {
    margin-top: 30px; }
    .contact_line_container .item {
      min-height: 164px; }

  .error-404 img {
    float: none; }

  .error-404 .btn {
    margin-top: 30px; } }
@media (max-width: 767.65px) {
  body {
    padding-top: 60px;
    max-width: 100vw;
    overflow-x: hidden; }

  .banner_services {
    margin-top: 0; }

  .txt-center-xs {
    text-align: center; }

  .padding-xs {
    padding: 0 15px !important; }

  .nopaddingl-xs {
    padding-left: 0 !important; }

  .nopadding-xs {
    padding: 0 !important; }

  .nopaddingr-xs {
    padding-right: 0 !important; }

  .nopaddingl {
    padding-left: 15px !important; }

  .nopadding {
    padding: 15px !important; }

  .nopaddingr {
    padding-right: 15px !important; }

  .colonne-xs {
    -webkit-flex-direction: column;
    flex-direction: column; }

  .subtitle {
    font-size: 23px; }

  img {
    float: none; }

  .btn {
    width: 100%; }

  .header {
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0; }

  .topbar {
    margin: 5px 0 0 0; }
    .topbar .logo {
      background: #FFFFFF;
      margin: 0;
      padding: 5px 0 8px; }
    .topbar .links_topbar {
      display: none; }

  .menu_container .navbar-default .navbar-toggle {
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #862e60;
    border-bottom: 1px solid #FFFFFF;
    float: none;
    margin: 0;
    padding: 17px 10px;
    width: 100%; } }
  @media (max-width: 767.65px) and (max-width: 767.65px) {
    .menu_container .navbar-default .navbar-toggle {
      padding: 17px 17px;
      width: auto;
      position: fixed;
      left: 10px;
      top: 10px; } }
@media (max-width: 767.65px) {
    .menu_container .navbar-default .navbar-toggle span.icon-bar {
      background-color: #FFFFFF;
      display: block;
      height: 3px;
      margin: 0 auto;
      margin-bottom: 4px; }
    .menu_container .navbar-default .navbar-toggle:hover, .menu_container .navbar-default .navbar-toggle:focus, .menu_container .navbar-default .navbar-toggle:active {
      background-color: #862e60; }
  .menu_container .navbar-default .bg_menu {
    padding: 20px 15px;
    margin: -10px 0 0 -15px;
    max-height: calc(100vh - 76px);
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100vw; }
    .menu_container .navbar-default .bg_menu .top_searchbar {
      padding: 23px 20px 70px 0;
      position: relative; }
      .menu_container .navbar-default .bg_menu .top_searchbar .searchbar-open {
        display: none; }
      .menu_container .navbar-default .bg_menu .top_searchbar .search-field_bar {
        border-bottom: 2px solid white;
        height: 50px;
        left: 10px;
        right: inherit;
        top: 20px;
        width: 95%; }
  .menu_container .navbar-default .navbar-nav {
    background: none;
    display: block;
    margin: 0;
    overflow: hidden; }
    .menu_container .navbar-default .navbar-nav li {
      border-bottom: 1px solid #878787;
      clear: both;
      min-height: 42px;
      padding: 0; }
      .menu_container .navbar-default .navbar-nav li a {
        margin: 0;
        padding: 10px 15px 6px !important;
        font-size: 15px !important;
        text-transform: none !important; }
        .menu_container .navbar-default .navbar-nav li a:hover:hover, .menu_container .navbar-default .navbar-nav li a:hover:focus, .menu_container .navbar-default .navbar-nav li a:hover:active {
          background: #595959; }
      .menu_container .navbar-default .navbar-nav li:after {
        display: none; }
      .menu_container .navbar-default .navbar-nav li:first-child a {
        padding-left: 15px; }
      .menu_container .navbar-default .navbar-nav li.home_link {
        display: none; }
      .menu_container .navbar-default .navbar-nav li.menu-item-has-children {
        padding-bottom: 0;
        padding-top: 0; }
        .menu_container .navbar-default .navbar-nav li.menu-item-has-children .dropdown-toggle {
          display: none; }
        .menu_container .navbar-default .navbar-nav li.menu-item-has-children .caret {
          display: none; }
      .menu_container .navbar-default .navbar-nav li:hover a:before, .menu_container .navbar-default .navbar-nav li:hover a:after, .menu_container .navbar-default .navbar-nav li.active a:before, .menu_container .navbar-default .navbar-nav li.active a:after {
        display: none; }
    .menu_container .navbar-default .navbar-nav .dropdown-menu {
      background: none !important;
      border: 0;
      box-shadow: none;
      display: block;
      position: static;
      text-indent: 25px !important;
      width: 100%; }
      .menu_container .navbar-default .navbar-nav .dropdown-menu li a {
        font-size: 20px;
        padding: 10px 15px;
        text-transform: uppercase; }
        .menu_container .navbar-default .navbar-nav .dropdown-menu li a:before {
          display: none; }

  .container_home::before {
    display: none; }

  .avantage_content .colonne-xs {
    margin-bottom: 25px; }
    .avantage_content .colonne-xs i {
      margin-bottom: 10px; }

  .listing_actu_home_content .space_block {
    padding: 0; }
    .listing_actu_home_content .space_block .title_h1 {
      margin-bottom: 20px; }
    .listing_actu_home_content .space_block .listing_actu .item {
      display: block; }
    .listing_actu_home_content .space_block .listing_actu img {
      margin-bottom: 10px;
      max-width: none !important;
      width: 100%; }

  .listing_actu .article_content {
    display: block !important; }
  .listing_actu .item {
    display: block; }
  .listing_actu img {
    margin-bottom: 10px;
    max-width: none !important;
    width: 100%; }

  .block_horaires_container .block_horaires_content .accordeon_content {
    margin-left: 15px;
    margin-right: 15px; }
  .block_horaires_container .block_horaires_content:before {
    top: -55px; }

  .encart_home_container:after {
    display: none; }

  .inscription_banner_container {
    display: block;
    height: 100%;
    margin: 0 -15px; }
    .inscription_banner_container .inscription_banner_content .txt_content {
      margin: 25px 0; }
      .inscription_banner_container .inscription_banner_content .txt_content:after {
        display: none; }

  .error-404 img {
    float: none; }

  .error-404 .btn {
    margin-top: 30px; }

  .btn_exclusive:before {
    left: -23px; }
  .btn_exclusive .button {
    margin-left: 28px !important;
    width: 95%; }

  .encart_localisation_container .space_block {
    padding: 45px 30px 60px 30px; }
  .encart_localisation_container.homepage {
    margin: 0 -15px; }

  .map_container iframe {
    max-width: 100%; }
  .map_container:before {
    display: none !important; }

  .footer_container .footer_content .block_footer img {
    max-width: 200px; }
  .footer_container .footer_content .block_footer .site-info {
    color: #878787;
    font-size: 14px;
    margin-top: 16px; }
    .footer_container .footer_content .block_footer .site-info a {
      color: #FFFFFF;
      text-decoration: none; }
      .footer_container .footer_content .block_footer .site-info a:hover {
        color: #d6d6d6; }
  .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer {
    padding-left: 0;
    list-style-type: none; }
    .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li {
      margin-bottom: 5px; }
      .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a {
        color: #FFFFFF;
        font-size: 16px;
        font-weight: bold; }
        .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a .screen-reader-text {
          text-decoration: underline; }
        .footer_container .footer_content .block_footer .menu-menu-footer-container #menu-menu-footer li a:after {
          color: #862e60;
          content: "\f105";
          font-family: "FontAwesome";
          font-size: 22px;
          padding-left: 8px;
          text-decoration: none;
          vertical-align: -2px; }
  .footer_container .footer_content .block_footer .link_contact {
    padding-left: 0;
    list-style-type: none; }
    .footer_container .footer_content .block_footer .link_contact .item {
      margin-bottom: 12px; }
      .footer_container .footer_content .block_footer .link_contact .item i {
        color: #FFFFFF;
        font-size: 40px;
        padding-right: 5px;
        vertical-align: -14px; }
      .footer_container .footer_content .block_footer .link_contact .item a {
        color: #FFFFFF;
        font-size: 16px;
        font-weight: bold;
        text-decoration: underline; }
        .footer_container .footer_content .block_footer .link_contact .item a:hover {
          text-decoration: none; }

  .contact_line_container {
    margin-top: 20px; }
    .contact_line_container .links_topbar li {
      border: 0 none;
      padding-bottom: 30px; }

  .formulaire_content .wpcf7_block .form_bottom {
    display: block; }
    .formulaire_content .wpcf7_block .form_bottom .btn {
      width: 100% !important; }
      .formulaire_content .wpcf7_block .form_bottom .btn input {
        width: 100% !important; }

  .wpcf7_block .line_form {
    margin-bottom: 0; }
    .wpcf7_block .line_form .item_form {
      margin-bottom: 10px;
      padding: 0 !important; }

  .nav_content {
    margin-top: 20px; } }
